import { z } from "zod";

export const editIssueSchema = z.object({
    
    issueDescription: z.string().min(5, "Description must be at least 5 characters"),
    issueProbability: z.number().min(0).max(100),
    issueImpact: z.string().min(1, "Impact is required"),
    issueOwner: z.string().min(1, "Owner is required"),
    issueStatus: z.enum([
        "Active",
        "On hold",
        "Resolved",
    ]),
});
